body {
	margin: 0;
	padding: 0;
	font : 13pt Corbel, 'Lucida Grande', 'Lucida Sans Unicode', 'DejaVu Sans', 'Bitstream Vera Sans',	'Liberation Sans', Verdana, 'Verdana Ref', sans-serif;
	text-align: justify;
	background-color : #ffffff;
	color : #000000;
}
div, p, ul, li, a, a>img,
image {
	margin: 0;
	padding: 0;
	border: 0;
}

#menu {
	position : absolute;
	height : auto;
	top : 0;
	left : 0;
	width : 16%;
	margin :  0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border-right : 0px solid #cccccc;
	background-color: #D6D6D6;
	background: url(../media/images/filmstrip.png);
	background-size: 100% auto;
	background-repeat: repeat-y;
	overflow : hidden;
	clear: both;
	}
#content {
position : absolute;
margin : 0px 0px 0px 0px;
padding: 25px 6% 0px 6%;
top: 0;
left: 16%;
width : auto;
height : auto;
overflow : auto;
border-bottom: 0px solid #EE2D24;
}
.rightlogo	{
		float: right;
		height: auto;
		width: 45%;
		margin: 0px 20px 0px 0px;
		padding: 0px 0px 0px 20px;
		border: 0px solid black;
		}
.leftlogo	{
		float: left;
		height: auto;
		width: 45%;
		margin: 0px 20px 0px 0px;
		padding: 0px 20px 0px 0px;
		border: 0px solid black;
		}
.fullwidth	{
		display: block;
		width: 100%;
		height: auto;
		}
.quote		{
		clear: both;
		margin: 0px 25% 0px 25%;
		}
.speechbubble {
		font : 13pt "Book Antiqua", "URW Palladio L", Andalus, "Times New Roman", "Bell MT", Garamond, Helvetica, 			Verdana, Arial, serif;
		text-align: center;
		position: relative;
		padding: 15px;
		margin: 1em 0 3em;
		color: #000;
		background: #FDEEC7;
		box-shadow: #999 12px 12px 2px -6px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		}
.speechbubble span	{
			font : 11pt "Book Antiqua", "URW Palladio L", Andalus, "Times New Roman", "Bell MT", Garamond, 					Helvetica, Verdana, Arial, serif;
			text-align: center;
			}
.speechbubble:after {
		content: "";
		display: block;
		position: absolute;
		bottom: -20px;
		left: 50px;
		width: 0;
		border-width: 20px 0 0 20px;
		border-style: solid;
		border-color: #FDEEC7 transparent;
		}

#navigation {
	position: relative;
	top: 0px;
	left: 0px;
	width: 75%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	color: #fff;
	font: 110% Arial, sans-serif;
	text-align: center;
}

#navigation > li {
	background-color: #D6D6D6;
	border-top: 2px solid black;
}

#navigation > li > a {
	display: block;
	height: 100%;
	padding: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: black;
	text-decoration: none;
}
#navigation > li > a:hover {
	transition: background-color 500ms ease-in;
	background-color: white;
	color: #FE2200;
}
#homepage li.h_page,
#aboutpage li.a_page,
#eventspage li.e_page,
#ticketspage li.t_page,
#newspage li.n_page,
#contactpage li.c_page,
#mappage li.m_page,
#sponsorspage li.s_page,
#gallerypage li.g_page,
#videopage li.v_page,
#linkspage li.l_page {
	background-color: #D6F3F2;
	}
#daystogo {
	display: block;
	float: right;
	top: 0px;
	width: 25%;
	height: auto;
	min-height: 150px;
	min-width: 150px;
	background-image: url(../media/images/daystogo.png);
	background-size: contain;
	background-repeat: no-repeat;
	overflow : hidden;
	}
#daycounter	{
	display: inline-block;
	font : 36pt Arial,geneva,helvetica;
	font-weight: bold;
	text-align: center;
	padding: 30% 0px 0px 27%;
	}
